Skip to main content
POST
/
api
/
finance
/
sku
Creates a new SKU.
curl --request POST \
  --url https://{tenant}.ekso.app/api/finance/sku \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "entity": "<string>",
  "code": "<string>",
  "name": "<string>",
  "unitPrice": 123,
  "financeCode": "<string>",
  "tenantId": "<string>",
  "id": "<string>",
  "created": "2023-11-07T05:31:56Z",
  "createdBy": "<string>",
  "updated": "2023-11-07T05:31:56Z",
  "updatedBy": "<string>",
  "deleted": true
}
'

Authorizations

Authorization
string
header
required

JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.

Body

The SKU to create.

entity
null | string
code
string
name
string
unitPrice
financeCode
string
tenantId
string
id
string
created
string<date-time>
createdBy
string
updated
string<date-time>
updatedBy
string
deleted
boolean

Response

SKU created successfully.